#content div#single_container div#paras a{
	text-decoration:underline;
}
#content div#single_container blockquote{
	clear:left;
	font-family:Oswald,Droid Sans,Roboto Slab, Arial, Tahoma, Geneva, sans-serif;
	text-decoration:italic;
	font-weight:300;
	border-style:solid;
	border-width:0.5pc 0pc 0.5pc 12pc;
	border-top-left-radius:1pc;
	border-bottom-left-radius:1pc;
	border-color:#334433;
	background-color:#334433;
	padding:0;
	margin:0;
	margin-top:0;
	margin-bottom:1pc;
	quotes: '\2018\2018' '\2019\2019';
}
div#single_container blockquote:before {
color:#eee;
content:open-quote;
font-size:6pc;
margin-left:-3pc;
margin-top:-.25pc;
position:absolute;
font-family:BebasNeueRegular;
font-weight:normal;
}
div#single_container blockquote:after {
color: #72217D;
content: close-quote;
font-size: 6pc;
margin-right: 9pc;
margin-top: -3pc;
right: 0;
float: right;
position: relative;
font-family: BebasNeueRegular;
font-weight: normal;
}
#content div#single_container blockquote h4{
	font-weight:normal;
	font-size:2.4pc;
	font-family:BebasNeueRegular;
	padding-left:1pc;
	border-right-width:12pc;
	border-right-style:solid;
}
#content div#single_container blockquote ol{
	border-top-left-radius:1pc;
	border-bottom-left-radius:1pc;
	background-color:#fff;
	list-style-position:inside;
	margin:0;
	padding-right:12pc;
	text-align:justify;
}
#content div#single_container blockquote p{
	background:#fff;
	padding-left:1pc;
	margin-top:0;
	margin-bottom:0;
}
#content div#single_container blockquote p:first-child{
	border-top-left-radius:1pc;
	padding-top:.5pc;
}
#content div#single_container blockquote p:last-child{
	border-bottom-left-radius:1pc;
	padding-bottom:.5pc;
	border-color:#eee;
}
#content div#single_container blockquote li{
	font-weight:300;
	padding-left:14pc;
	margin-left:-15pc;
	width:100%;
	margin-bottom:0;
	margin-top:0px;
}
#content div#single_container blockquote li:last-child{
	padding-bottom:.5pc;
}
#content div#single_container blockquote li:first-child{
	padding-left:0;
	margin-left:-1pc;
	padding-top:.5pc;
	background:#fff;
}
#content div#single_container blockquote li+li{
	border-top:.5pc solid #fff;
}
#content div#single_container blockquote strong{
	font-weight:400;
}
#content div#single_container p{
color:#000000;
font-family:Oswald,Droid Sans,Roboto Slab, Arial, Tahoma, Geneva, sans-serif;
font-weight:300;
font-size:14pt;
margin-top:0;
text-align:justify;
text-justify:distribute;
border-right:12pc solid #eee;
padding-right:1.5pc;
padding-left:1.75pc;
}
#content div#single_container p strong{
font-weight:400;
}
#content div#single_container p+p{
clear:none;
}
#content div#single_container p em{
font-style:italic;
color:#333;
padding-right:.25pc;
padding-left:0;
}
#content div#single_container h2.breadcrumbbar{
margin-left:16pc;
}
#content div#single_container h3{
color:#72217D;
font-weight:normal;
font-size:2.4pc;
margin: 0 0 .25pc 0;
}
#content div#single_container h3 strong{
color:#72217D;
font-weight:normal;
font-size:2.4pc;
margin:0;
}
#content div#single_container h3.byline{
float:right;
margin-bottom:.25pc;
border:none;
color:#334433;
}
#content div#single_container h3.byline em{
font-style:inherit;
color:#ff0080;
}
#content div#single_container h3.byline em a{
	text-decoration:none;
}
#content div#single_container h3.byline em a:hover{
	text-decoration:underline;
}
div#single_container span.bylinebullet{
color:#eeeeee;
}
#content div#single_container h4{
color:#72217D;
font-weight:normal;
font-size:2.4pc;
margin:0;
}
#content div#single_container h4.date{
float:right; 
color:#ff0080;
}
#content div#single_container h1.articleheadline{
font-weight:normal;
font-size:48pt;
line-height:3.5pc;
margin:0;
margin-top:.5pc;
text-align:right;
}
#content div#single_container hr{
clear:right;
background:#eeeeee;
color:#eeeeee;
border-style:solid;
height:.2pc;
margin: .5pc 0 1pc 0;
}
#content div#single_container iframe{
 margin-right:1.5pc;
}

#content div#single_container iframe[align=right]{
 margin-right:0;
 margin-left:1.5pc;
}
